Prerequisites and browser support

From Genesys Documentation
Jump to: navigation, search

Preconditions and browser requirements of the Gplus Adapter for ServiceNow.

Prerequisites

The Gplus Adapter for ServiceNow is an integrated solution based on Genesys and ServiceNow, rendered within the OpenFrame area.

The Adapter has the following prerequisites:

  • Engage Cloud must be enabled.
  • ServiceNow with the OpenFrame plugin must be installed.

Browser support

The Gplus Adapter for ServiceNow can be used with the following browsers:

  • Google Chrome
  • Microsoft Edge

To learn about the Adapter installation, see How to install the Gplus Adapter.

Retrieved from "https://all.docs.genesys.com/GASN/Current/Admin/Prereq (2022-07-02 22:54:27)"